Subject: [JAGNUTS] JONAT "Gala Reception" in Regina June 28

From: "Ian Bailey" <[email-masked]>
Date: Mon, 26 Jun 2006 18:10:52 -0600

Tomorrow early I leave for Winnipeg with Bob and Chris and Mike on the JONAT
trip.

When I return on Wednesday Sherry and I are hosting a "Gala Reception" at
our house in the back yard, weather permitting, but the weather will be
great!!!

Please come. 8:00-8:30 PM start.

3478 Albert St. Park in driveway or across the street at TC Douglas parking
lot.

BYOB - booze that is.

BYOLC - lawn chair that is.

BYOS - spouse that is.

There will be door prizes (really great door prizes), free food, even some
wine, and... surprise celebrities?????

SEE YOU SOON!!!!!!

Ian Bailey

Cell (306) 591-4574